/* this is client specific theme */
html {
	height: 100%;
}
body,
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6,
p,
.navbar,
.brand,
.btn-simple,
.alert,
a,
.td-name,
td,
button.close {
	font-family: Gotham A, Gotham B, Helvetica, Arial, sans-serif !important;
	font-weight: 400;
}
body {
	color: #242934;
	font-weight: 400;
	line-height: 1.5;
}
.addressbutton {
	height: 57px !important;
}
.addressbutton input {
	display: none;
}
.spacer {
	min-height: 100px;
}
.InteLogin {
	margin-top: -45px;
	padding-top: 15px;
}
.addressbutton label {
	min-width: 120px;
	font-family: Gotham A, Gotham B, Helvetica, Arial, sans-serif;
	color: #fff !important;
	background-color: #3f8424 !important;
	border: transparent !important;
	font-weight: 400;
	display: inline-block;
	margin-bottom: 0;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	padding: 6px 12px;
	font-size: 14px !important;
	line-height: 1.42857143;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.addressbutton label:hover {
	color: #fff;
	background-color: #2e5f1b !important;
	border-color: #2e5f1b !important;
}
#app-alert {
	white-space: pre-line;
}
main {
	min-height: calc(100vh - 295px);
}
.btn-fill {
	min-width: 105px;
}
/*customize the progress bar*/
.wizard li.current:after {
	display: None !important;
}
.connecting-line {
	border-bottom: .4em solid #00A2E3;
	opacity: .2;
}
.connecting-line-top {
	border-bottom: .4em solid #00A2E3;
}
.progressStep {
	color: #056db7;
	font-size: 1rem;
	font-weight: 700;
	position: absolute;
	top: 23px;
}
.inlineLabel {
	margin-top: 0px !important;
}
.ngx-datatable.bootstrap .datatable-body .datatable-body-row.active {
	background-color: rgba(0, 133, 179, 0.2) !important;
	color: #242934 !important;
}
.wizard-inner ul {
	padding: 0px !important;
}
.col-md-12 {
	padding-left: 0;
	padding-right: 0;
}
.nav-tabs>li>a:hover {
	/*background-color: rgb(63 132 36 / 30%); green*/
	background-color: rgb(51 122 183 / 30%);
	/*blue*/;
}
.nav-tabs>li.active>a:active,
.nav-tabs>li.active>a:focus {
	/*background-color: #3f8424;*/
	background-color: #15E;
	color: #fff;
}
.nav-tabs>li.active>a {
	text-decoration: none;
}
.nav-tabs>li.active>a:hover {
	/*background-color: #2e5f1b;*/
	background-color: #0444CC;
	color: #fff;
	text-decoration: none;
}
.nav-tabs>li>a {
	font-weight: 400;
	color: #333;
	/*border-bottom: 4px solid white !important;*/
	border-radius: 10px;
	margin-right: 0px;
	text-decoration: underline;
}
.ngx-datatable .datatable-body .datatable-body-row.success:not(.active) {
	background-color: rgba(0, 0, 0, 0.05) !important;
}
/* RB - COV change to top margin on main content
#home.main-content {
padding-top: 75px !important;
}
*/
/*
.main-content, #detail.folderDetail {
padding-top: 50px !important;
}*/
.navbar-nav>li>a>.icon-padding {
	color: #1174df;
	font-weight: bold;
	font-size: 15px;
}
.fullbackground .nav-card {
	padding: 0px 5px;
	margin: 10px 0px;
}
.logoText {
	display: block;
	width: auto;
	margin-top: 20px;
	white-space: nowrap;
	color: black;
}
.fullbackground {
	/*background-image: url(https://www.volusia.org/core/fileparse.php/20/urlt/1920x600-SOC.png);*/
	background-image: none;
}
.navbar-landing {
	background: #ffffff;
	height: 125px;
	z-index: 2001;
	position: absolute;
	width: 100%;
}
ul.navbar-left>li>a>p {
	color: #1174df;
}
.navbar-inner {
	/*height: 30px;*/
	margin-top: 55px !important;
}
ul.navbar-right>li>a>p {
	color: #1174df;
	font-weight: bold;
	font-size: 15px;
}
.btn {
	font-family: Gotham A, Gotham B, Helvetica, Arial, sans-serif;
}
.btn-primary {
	color: #fff !important;
	background-color: #3f8424 !important;
	border: transparent !important;
}
.btn-primary:hover {
	color: #fff;
	background-color: #2e5f1b !important;
	border-color: #2e5f1b !important;
}
.btn-default {
	color: #fff;
	background-color: #056db7 !important;
	border-color: #056db7 !important;
}
.btn-default:hover {
	color: #fff;
	background-color: #003182 !important;
	border-color: #003182 !important;
}
.btn-success {
	color: #fff;
	background-color: #3f8424 !important;
	border-color: #3f8424 !important;
}
.btn-success:hover {
	color: #fff;
	background-color: #2e5f1b !important;
	border-color: #2e5f1b !important;
}
.btn-info,
.nsw-btn-outlined {
	border-color: #056db7 !important;
	color: #fff !important;
	background-color: #056db7 !important;
}
.btn-info:hover,
.nsw-btn-outlined:hover {
	background-color: #003182 !important;
	color: #fff !important;
	border-color: #003182 !important;
}
.btn-warning {
	border-color: #ffc20d !important;
	color: #fff !important;
	background-color: #ffc20d !important;
}
.btn-warning:hover {
	background-color: #e0a800 !important;
	color: #fff !important;
	border-color: #e0a800 !important;
}
.btn-danger {
	background-color: #FF4500 !important;
	border-color: #FF4500 !important;
	border-width: 2px !important;
	color: #fff !important;
	cursor: pointer !important;
	justify-content: center !important;
	padding: calc(.375em - 2px) 1rem !important;
	text-align: center !important;
	white-space: nowrap !important;
}
.btn-danger:hover {
	background-color: #e81e26 !important;
	border-color: #e81e26 !important;
	border-width: 2px !important;
	color: #fff !important;
	cursor: pointer !important;
	justify-content: center !important;
	padding: calc(.375em - 2px) 1rem !important;
	text-align: center !important;
	white-space: nowrap !important;
}
.navbar-toggle {
	background-color: #000000 !important;
	background: #000000 !important;
}
.btn-warning.btn-fill {
	padding-left: 6px;
	padding-right: 6px;
}
/*
.btn-primary.btn-fill {
padding-left: 6px;
padding-right: 6px;
}*/
.is-address-loading {
	border-color: #dc3545;
	padding-right: calc(1.5em + .75rem);
	background-image: url(../img/spinner.svg);
	background-repeat: no-repeat;
	background-position: center right calc(.375em + .1875rem);
	background-size: calc(.75em + .375rem) calc(.75em + .375rem);
}
/*----------------------------------------------
Form Input Field Customization
-----------------------------------------------*/
.nsw-form-input,
.nsw-form-select {
	font-family: Gotham A, Gotham B, Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: 400;
	font-size: 14px;
	line-height: 1.25;
	padding: 0.75rem 1rem;
	border-radius: 0.25rem;
	background-color: #fff;
	color: #333;
	border: 1px solid #4c4f55 !important;
	vertical-align: middle;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 100%;
}
@media (min-width: 62em) {
	.nsw-form-input,
	.nsw-form-select {
		font-size: 14px;
	}
}
.nsw-form-input:focus,
.nsw-form-select:focus {
	box-shadow: 0 0 0 3px #fff, 0 0 0 6px #0085b3 !important;
}
.nsw-form-input:disabled,
.nsw-form-select:disabled {
	background-color: #f4f4f7;
	border-color: #a0a5ae !important;
	color: #a0a5ae;
	cursor: not-allowed;
}
.nsw-form-input.has-error,
.nsw-form-input[aria-invalid="true"],
.nsw-form-select.has-error,
.nsw-form-select[aria-invalid="true"] {
	border-color: #b81237 !important;
	border-width: 2px !important;
}
.nsw-form-input.has-error:hover,
.nsw-form-input[aria-invalid="true"]:hover,
.nsw-form-select.has-error:hover,
.nsw-form-select[aria-invalid="true"]:hover {
	background-color: #f7e7eb;
}
.nsw-form-select {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg fill='%23056db7' xmlns='http://www.w3.org/2000/svg' width='32' height='32'%3E%3Cpath d='M16 26l16-16-4-4-12 12L4 6l-4 4 16 16z'/%3E%3C/svg%3E");
	padding-right: 3rem;
	background-repeat: no-repeat;
	background-position: right 1rem center;
	background-size: 1rem auto;
}
.nsw-form-select:disabled {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg fill='%23a0a5ae' xmlns='http://www.w3.org/2000/svg' width='32' height='32'%3E%3Cpath d='M16 26l16-16-4-4-12 12L4 6l-4 4 16 16z'/%3E%3C/svg%3E");
}
.nsw-form-select option {
	background-color: #fff;
}
.nsw-form-checkbox,
.nsw-form-radio {
	clear: left;
}
.nsw-form-checkbox__input,
.nsw-form-radio__input {
	position: absolute;
	opacity: 0;
}
.nsw-form-checkbox__input:hover+.nsw-form-checkbox__label:before,
.nsw-form-checkbox__input:hover+.nsw-form-radio__label:before,
.nsw-form-radio__input:hover+.nsw-form-checkbox__label:before,
.nsw-form-radio__input:hover+.nsw-form-radio__label:before {
	background-color: rgba(0, 133, 179, 0.2);
}
.nsw-form-checkbox__input:checked+.nsw-form-checkbox__label:after,
.nsw-form-radio__input:checked+.nsw-form-checkbox__label:after {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg fill='%23fff' xmlns='http://www.w3.org/2000/svg' width='32' height='32'%3E%3Cpath d='M29.362 3.742L10.495 22.946l-7.857-7.997L0 17.634l9.175 9.34 1.319 1.284 1.318-1.284L31.999 6.427z'/%3E%3C/svg%3E");
	background-color: #056db7;
}
.nsw-form-checkbox__input:checked+.nsw-form-radio__label:after,
.nsw-form-radio__input:checked+.nsw-form-radio__label:after {
	background-color: #056db7;
}
.nsw-form-checkbox__input:disabled+.nsw-form-checkbox__label,
.nsw-form-checkbox__input:disabled+.nsw-form-radio__label,
.nsw-form-radio__input:disabled+.nsw-form-checkbox__label,
.nsw-form-radio__input:disabled+.nsw-form-radio__label {
	cursor: not-allowed;
}
.nsw-form-checkbox__input:disabled+.nsw-form-checkbox__label:before,
.nsw-form-checkbox__input:disabled+.nsw-form-radio__label:before,
.nsw-form-radio__input:disabled+.nsw-form-checkbox__label:before,
.nsw-form-radio__input:disabled+.nsw-form-radio__label:before {
	border-color: #a0a5ae !important;
	background-color: #f4f4f7 !important;
}
.nsw-form-checkbox__input:disabled:checked+.nsw-form-checkbox__label:after,
.nsw-form-checkbox__input:disabled:checked+.nsw-form-radio__label:after,
.nsw-form-radio__input:disabled:checked+.nsw-form-checkbox__label:after,
.nsw-form-radio__input:disabled:checked+.nsw-form-radio__label:after {
	background-color: #a0a5ae;
}
.nsw-form-checkbox__input:focus+.nsw-form-checkbox__label:before,
.nsw-form-radio__input:focus+.nsw-form-checkbox__label:before {
	outline: 3px solid #0085b3;
	outline-offset: 0;
	outline-offset: 3px;
}
.nsw-form-checkbox__input:focus+.nsw-form-radio__label:before,
.nsw-form-radio__input:focus+.nsw-form-radio__label:before {
	box-shadow: 0 0 0 3px #fff, 0 0 0 6px #0085b3;
}
.nsw-form-checkbox__input.has-error+.nsw-form-checkbox__label:hover:before,
.nsw-form-checkbox__input[aria-invalid="true"]+.nsw-form-checkbox__label:hover:before,
.nsw-form-radio__input.has-error+.nsw-form-checkbox__label:hover:before,
.nsw-form-radio__input[aria-invalid="true"]+.nsw-form-checkbox__label:hover:before {
	background-color: #f7e7eb;
}
.nsw-form-checkbox__input.has-error+.nsw-form-checkbox__label:before,
.nsw-form-checkbox__input[aria-invalid="true"]+.nsw-form-checkbox__label:before,
.nsw-form-radio__input.has-error+.nsw-form-checkbox__label:before,
.nsw-form-radio__input[aria-invalid="true"]+.nsw-form-checkbox__label:before {
	border-width: 2px !important;
	border-color: #b81237 !important;
}
.nsw-form-checkbox__label,
.nsw-form-radio__label {
	font-family: Gotham A, Gotham B, Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: 400;
	font-size: 14px;
	line-height: 0.75;
	padding-left: 2rem;
	padding-top: 0.5rem;
	min-height: 1.5rem;
	display: block;
	position: relative;
}
@media (min-width: 62em) {
	.nsw-form-checkbox__label,
	.nsw-form-radio__label {
		font-size: 14px;
	}
}
.nsw-form-checkbox__label:before,
.nsw-form-radio__label:before {
	margin-right: 1rem;
	content: "";
	width: 1.5rem;
	height: 1.5rem;
	border: 1px solid #4c4f55 !important;
	background: #fff;
	top: 0;
	left: 0;
	display: inline-block;
	vertical-align: middle;
	background-color: #fff;
	position: absolute;
}
.nsw-form-checkbox__label:after,
.nsw-form-radio__label:after {
	content: "";
	position: absolute;
	width: 1.16rem;
	height: 1.16rem;
	background-repeat: no-repeat;
	background-position: 50%;
	background-size: 1rem auto;
	left: 0.195rem;
	top: 0.89rem;
	transform: translateY(-50%);
	margin-top: -0.125rem;
}
.nsw-form-checkbox__label:before {
	border-radius: 0.25rem !important;
}
.nsw-form-radio__label:after,
.nsw-form-radio__label:before {
	border-radius: 50% !important;
}
::-webkit-input-placeholder {
	color: inherit;
	opacity: 0.54;
}
.upload-doc-detail {
	float: right !important;
}
.historyFreeformSpace {
	height: 50px !important;
}
/**********************************************************
Footer
***********************************************************/
footer {
	min-height: 70px;
	display: block;
}
.nsw-footer__lower {
	padding: 1rem 0 1.5rem;
	background-color: #333;
	color: #fff;
	font-size: 14px;
}
*,
:after,
:before {
	-webkit-box-sizing: inherit;
	box-sizing: inherit;
}
* {
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale !important;
}
.nsw-footer {
	font-family: Gotham A, Gotham B, Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: 400;
	margin-top: 3rem;
	border-top: 1px solid #a0a5ae;
}
.nsw-footer {
	font-family: Gotham A, Gotham B, Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: 400;
	margin-top: 3rem;
	border-top: 1px solid #a0a5ae;
}
body:not(.code-example-body) {
	line-height: 1.25;
	max-width: none;
	margin: 0;
	background-color: #fff;
	color: inherit;
	font-family: Gotham A, Gotham B, Helvetica, Arial, sans-serif;
	font-weight: normal;
}
:root {
	font-size: 100%;
}
html {
	font-size: 100% !important;
}
html {
	line-height: 1.25;
	font-size: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
::selection {
	background: #b3d4fc;
	text-shadow: none;
}
footer p {
	font-size: 10px !important;
	line-height: 1.5;
}
.nsw-footer hr {
	margin: 1rem 0;
	height: 1px;
	border: 0;
	color: #a0a5ae;
	background-color: #a0a5ae;
}
.nsw-container {
	max-width: 75rem;
	padding-left: 1rem;
	padding-right: 1rem;
	margin-left: auto;
	margin-right: auto;
}
footer nav {
	display: block;
}
.clearfix:after {
	clear: both;
}
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.nsw-footer-links {
	font-family: Gotham A, Gotham B, Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: 600;
	margin: 1rem 0 0;
	padding: 0;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
footer ul {
	display: block;
	list-style-type: disc;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 40px;
}
.nsw-footer-links__item {
	margin-right: 2rem;
	margin-top: 10px;
	margin-bottom: 20px;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	max-width: none;
}
.nsw-footer__lower a {
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
	color: #fff;
	text-decoration: none;
	text-decoration-line: none;
	text-decoration-style: initial;
	text-decoration-color: initial;
	transition: none;
	font-weight: bold;
}
.nsw-footer__lower a:hover {
	color: #fff;
	font-size: .75rem;
	line-height: 1.25;
}
app-foler-info form .formfield {
	height: 130px !important;
}
.folderinfo form button {
	margin-top: 20px;
}
#freeform-form2 .existing-rows,
#freeform-form2 .groupTitle,
#freeform-form2 .groupSeperatorBottom {
	display: none;
}
.image_status_type {
	width: 70px;
}
.stage-image {
	width: 963px;
}
nav.navbar li a:not(.btn):focus,
.datatable input:focus,
a:focus,
button.btn:focus {
	/*box-shadow: 0 0 0 3px #fff, 0 0 0 6px #0085b3 !important;*/;
}
.uploadDelBtn {
	border-style: none !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.root-content {
	min-height: 60vh;
}
.prefooter {
	background: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
}
.d-lg-block {
	display: block !important;
}
.prefooter .col {
	flex-basis: 0;
	flex-grow: 1;
	max-width: 100%;
}
/*
.prefooter .text-left {
text-align: left !important;
}
*/
.prefooter .row {
	display: flex;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}
.prefooter ul li a:hover {
	color: #000;
	text-decoration: underline;
}
.prefooter ul li a {
	color: #000 !important;
	font-size: .875rem;
	font-weight: 400;
}
a:hover {
	transition: all, .4s, ease;
	color: #333;
	text-decoration: none;
}
.prefooter ul li a i {
	margin-right: 15px;
	font-size: 1.125rem;
	margin-bottom: 15px;
}
.fab {
	font-family: 'Font Awesome 5 Brands';
}
.fa,
.fab,
.fal,
.far,
.fas {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
}
.footer {
	background: rgb(245 245 245);
	padding: 25px 0;
	display: block;
}
header .container,
.footer .container {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
.footer .d-flex {
	display: flex !important;
}
.footer .row {
	display: flex;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}
.footer p {
	font-family: Inter, sans-serif;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: 400;
	line-height: 1.25;
	font-size: .8rem;
	display: block;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}
.footer *,
.footer ::after,
.footer ::before {
	box-sizing: border-box;
}
.footer .text-xl-left {
	text-align: left !important;
}
@media (min-width: 1200px) {
	.footer .col-xl-4 {
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}
}
@media (min-width: 1235px) {
	.footer .container,
	header .container {
		max-width: 1205px;
	}
}
header {
	display: block;
}
header *,
header ::after,
header ::before {
	box-sizing: border-box;
}
.header .header--topbar {
	background: #1861ad;
	height: 44px;
	line-height: 44px;
}
header .row {
	display: flex;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}
header ul {
	display: block;
	list-style-type: disc;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 40px;
}
.header .header--topbar ul li {
	display: inline-block;
	margin: 0 10px;
}
.header .header--topbar ul {
	list-style: none;
	margin: 0;
	padding-left: 7px;
	display: inline-block;
}
.header .header--topbar ul li a {
	color: #fff !important;
	font-weight: 700;
	text-transform: uppercase;
	font-size: .9rem;
}
.header .header--topbar ul li a:hover {
	text-decoration: underline;
}
.position-relative {
	position: relative !important;
}
@media (min-width: 1200px) {
	.header .header--menubar .logo {
		padding: 0;
		text-align: right;
	}
}
@media (min-width: 768px) {
	.col-md-2 {
		flex: 0 0 16.666667%;
		max-width: 16.666667%;
	}
}
.header .header--menubar .logo a {
	display: block;
}
*,
::after,
::before {
	box-sizing: border-box;
}
a:-webkit-any-link {
	color: -webkit-link;
	cursor: pointer;
}
@media (min-width: 1200px) {
	.header .header--menubar .logo {
		padding: 0;
		text-align: right;
	}
}
@media (min-width: 1200px) and (min-width: 992px) {
	.header .header--menubar .logo img {
		margin-top: -30px;
	}
}
.img-fluid {
	max-width: 100%;
	height: auto;
}
img {
	vertical-align: middle;
	border-style: none;
}
.header .header--menubar .header--menu {
	position: relative;
}
@media (min-width: 576px) {
	header .align-items-sm-center {
		align-items: center !important;
	}
	header .justify-content-sm-between {
		justify-content: space-between !important;
	}
	header .d-sm-flex {
		display: flex !important;
	}
}
@media (min-width: 1200px) {
	header .offset-xl-1 {
		margin-left: 8.333333%;
	}
	header .col-xl-9 {
		flex: 0 0 75%;
		max-width: 75%;
	}
	header .col-xl-10 {
		flex: 0 0 83.333333%;
		max-width: 83.333333%;
	}
}
.header .header--menubar .header--menu nav {
	display: inline-block;
}
.header .header--menubar .header--menu ul {
	list-style: none;
	margin-bottom: 0;
	padding-left: 0;
	display: inline-block;
}
header dl,
header ol,
header ul {
	margin-top: 0;
	margin-bottom: 1rem;
}
.header .header--menubar .header--menu ul li:first-child {
	margin-left: 0;
}
.header .header--menubar .header--menu ul li.dropdown {
	padding-right: 0;
	margin-left: 0;
}
.header .header--menubar .header--menu ul li {
	display: inline-block;
	padding-right: 25px;
	margin-left: 27px;
	position: relative;
}
header .dropdown {
	position: relative;
}
header li {
	display: list-item;
	text-align: -webkit-match-parent;
}
.header .header--menubar .header--menu ul {
	list-style: none;
	margin-bottom: 0;
	padding-left: 0;
	display: inline-block;
}
.header .header--menubar .header--menu ul li.dropdown .dropdown-toggle {
	display: block;
	height: 50px;
	line-height: 50px;
}
.header .header--menubar .header--menu ul li.dropdown .dropdown-toggle {
	display: block;
	height: 50px;
	line-height: 50px;
	padding: 0 17px;
}
.header .header--menubar .header--menu ul li a {
	font-size: 1.1rem;
	font-weight: 700;
	text-transform: uppercase;
}
.dropdown-toggle {
	white-space: nowrap;
}
header a {
	color: #1174df !important;
}
header a {
	color: #007bff;
	text-decoration: none;
	background-color: transparent;
}
.ml-auto,
.mx-auto {
	margin-left: auto !important;
}

.fullbackground {
	padding-bottom: 28px;
}
.navbar-normal .logoImg {
	display: block;
	background-image: url("../img/CP Logo/CP Logo Small.png");
	background-size: contain;
	background-repeat: no-repeat;
	width: 120px;
	height: 60px;
	margin: 17px 0px 0px 0px;
	padding: 0px;
}
.navbar-breand {
	margin: 0px;
	padding: 0px;
}
.application-wizard-button {
	margin-left: 15px;
}
.main-content .landing .row {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}
/* ------------------- COV EDITS ----------------------- */
:root{
	/*variables*/
	--white: #FFF;
	--choiceCard: #15E;
	--choiceCardHover: #0444CC;
}

/*-- SITE WIDE EDITS --*/
body {
	background-color: #000;
	background-image: url("../img/Backgrounds/AMANDABeach.jpg");
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
	/*background-blend-mode: multiply;*/
}

/*-- GENERAL CUSTOMIZATIONS --*/

/*danger button spacing between icon and text*/
.btn.btn-danger i {
    margin-right: 3px;
}

.notice font {
	color: red;
	font-weight: bold;
}
.donot {
	color: red;
	font-weight: bold;
}

#app-alert{
	background-color: #FFEFEF;
	border: 10px #b30000 solid;
	border-radius: 10px;
	color: #000;
}

#app-alert .close{
	position: absolute;
  top: 0;
  right: 0;
  margin: 5px 10px;
  font-size: 30px;
}

.alert-danger a:hover, alert-danger a:focus, tbody tr a:hover, tbody tr a:focus{
	text-decoration: underline;
}

/*table active rows*/
tbody tr.active {
		background-color: #EFEFFF;
    border: 8px #0051AD solid;
    color: #000;
}

tbody tr.active:hover {
		background-color: #EFEFFF;
}

#app-alert a:not(.close), #app-alert a:visited:not(.close), tbody tr a, tbody tr a:visited{
	color: #03F !important;
}


/*style download and delete buttons*/
button[title="Download"], button[title="Delete"], button[title="Delete"]:hover {
	padding: 4px !important;
	margin: 2px !important;
}
.badge {
	background-color: #F33;
}

/* Attachment upload buttons */
button[title~="Upload"] {
    float: right !important;
    background-color: #dcdc00 !important;
    border: none;
    padding: 6px 12px;
    color: #000 !important;
}
button[title~="Upload"]:hover {
    background-color: #c7c200 !important;
    border: none;
}

/* Print Buttons */

button[title="Print"] {
    margin-top: 15px !important;
}

/* Actions buttons in inspection scheduling scheduling */
/* changes margin from 20px top to 10px on bottom and top */
@media (max-width: 991px) {
	.btn:not(.date-calendar):not(.ngb-dp-arrow-btn) {
		margin: 10px 0px !important;
	}
}

/*-- LANDING PAGE --*/
/*RB corrections to landing page central textbox to fix large margins/spacing*/
.guidingtitle {
	font-size: 40px;
	line-height: 30px;
}
.guidingtext {
	margin: 15px auto;
	padding: 10px 25px;
	min-height: 10px;
	max-width: 1600px;
}
.guidingtext h1 {
	margin: 15px 0px;
}
.guidingconent {
	font-family: Sans,Arial,sans-serif !important;
}

div#landing-header {
  text-align:center;
  /*background-color: rgba(0,0,0,0.1);*/
  padding: 10px;
}

div#landing-header img {
  max-width: 100%;
  max-height: 200px;
}

@media(min-width:800px) {
	.main-content.landing {
		padding-top: 100px !important;
	}
}
@media(max-width:800px) {
	.main-content.landing {
		padding-top: 95px !important;
	}
}
.card.public-notification {
	background-color: rgba(255,255,255,0.8);
}
.card.public-notification, .card .public-notification-header {
	height: auto;
}

/* Landing page selection tiles*/
.choice {
	-webkit-box-shadow: 0 1px 4px var(--choiceCard);
	box-shadow: 0 1px 4px var(--choiceCard);
	background-color: var(--choiceCard);
	margin-left: 0px;
	margin-right: 0px;
}
.choice:hover {
	background-color: var(--choiceCardHover);
	cursor: pointer;
}

.landing-choices{
	max-width: 1600px !important;
}

/*Alerts on landing page*/
.alerts h2 {
	text-align: center;
	margin: 0px;
	font-family: Alright Sans,Arial,sans-serif !important;
	font-weight: 700;
}
.alerts h3 {
	font-weight: bold;
	padding: 5px 0px 0px 0px;
	margin: 0px;
	/*border-top: 1px solid #CCC5;*/
}
.alerts p {
	white-space:pre-line;
	word-wrap:break-word;
	text-align: justify;
	line-height: 1.3;
	margin: 0px;
	padding: 0px 15px;
}
.alerts p a {
	color: var(--white);
	text-decoration: underline;
}
.alerts p a:hover {
	color: #CCC;
	text-decoration: none;
}
.alerts ul, .alerts ol {
	font-size: 14px !important;
	line-height: 1.35;
}
.alertHeader {
	text-align: center;
	width: 100%;
	padding: 4px;
	margin: 8px 0px;
	border: 1px solid #CCC;
	border-radius: 5px;
}
.alertHeaderWarning {
	background-color: rgba(200,200,55, 0.6);
	border: none;
}
.alertHeaderDanger {
	background-color: rgba(255,20,20, 0.6);
	border: none;
}
.alertHeaderWarning h3, .alertHeaderDanger h3 {
	border-top: none;
	padding: 4px;
}
.update {
	background-color: rgba(255, 20, 20, 0.6);
	border-radius: 5px;
	font-size: 22px;
	font-weight: bold;
	padding: 7px 5px;
	text-align: center;
}

.update p {
	font-size: 16px !important;
	font-weight: bold;
	margin: 8px 0px 0px 0px;
}

/*Corrections to Public Notifications/Alerts */
#ticker {
	margin-bottom: auto;
	padding: 10px 5px;
	background-color: rgba(0,0,0,0.6);
	border-radius: 4px;
	border: none;
	text-align: center;
}
#ticker h3 {
	color: var(--white);
	margin: 0px;
}
/*blue choice cards*/
.choice {
	min-height: 0px;
	padding: 10px 2px 2px;
	margin: 0px;
}
/* DETAIL PAGES */
.page-navigation-buttons {
	background-color: var(--white);
	border-radius: 10px;
	padding: 10px 15px;
	margin-bottom: 30px;
}
#detail .btn:not(.row-button):not(.ngb-dp-arrow-btn):not(span) {
	margin-top: 0px;
}
/*-- FOOTER --*/
footer {
	margin: 20px 0px;
}
.prefooter {
	background-color: #EEE;
}
#footer-logo {
	color: #777;
	font-size: 10px;
	text-align: center;
	padding-top: 15px;
}

#footer-logo img{
	border-radius: 15px;
  width: 100px;
}
/*-- LOGIN PAGE --*/
div.main-content {
	padding-top: 100px !important;
	/*this needs to be the inverse of the .main-content padding*/;
}
div.main-content.landing {
	padding-top: 71px !important;
}
@media (max-width: 800px) {
	.main-content.main-login div.fullbackground {
		margin-top: -100px;
		/*this needs to be the inverse of the .main-content padding*/;
	}
}

@media(max-width: 768px){
	.logincard .login-center, .logincard .center-form{
		width: 90%;
	}
}

.btn-primary.btn-fill {
	padding: 6px;
}
/*-- NAVBAR --*/
/*RB added @media tags to correct issues with navbar on sizing*/
@media (max-width: 1510px) {
	.main-content .container-fluid, .footer .container-fluid, .navbar-custom .container-fluid, .alert .container-fluid {
		padding: 0px;
		max-width: 95%;
	}
}
@media (min-width: 1510px) {
	.main-content .container-fluid, .footer .container-fluid, .navbar-custom .container-fluid, .alert .container-fluid {
		padding: 0px;
		max-width: 90%;
	}
}
nav#navbar div.container-fluid {
	height: 75px;
}
ul.nav {
	padding: 10px 0px;
}
/*Remove outline on click of navbar item*/
ul.navbar-nav li:focus {
	outline: none;
}
/*Add underline on navbar text hover*/
ul.nav span.button-label:hover {
	text-decoration: underline;
}
/*RB made navbar sticky so it stays at top. keeps the look of hovering over the background.*/
.navbar {
	background: #ffffff;
	padding-bottom: 0px;
	margin: 15px auto;
	z-index: 2001;
	border-radius: 10px;
	position: absolute;
	top: 0;
	width: 95%;
}
/*--end of navbar corrections*/
/*-- Home Corrections - Logged in --*/
main app-fee div.main-content {
	padding-top: 100px !important;
}
/*--Property public search--*/
/*underline below search field*/
.mat-form-field-underline.ng-tns-c15-0.ng-star-inserted {
	display: none;
}
.mat-form-field-appearance-legacy .mat-form-field-underline {
	height: 0px;
	background-color: transparent;
	display: none;
}
.mat-form-field-appearance-legacy.mat-form-field-invalid:not(.mat-focused) .mat-form-field-ripple {
	height: 0px;
	display: none;
}
.content .card {
	margin-top: 10px;
	border-radius: 10px;
	padding: 5px;
	line-height: 1.5;
}

/*-- APPLICATION WIZARD --*/
.homeHeaderText {
	background-color: #FFF;
	border-radius: 10px;
	padding: 12px 8px;
}
.homeHeaderText h3 {
	margin: 0px;
}
.wizard-result p {
	color: #000 !important;
	font-weight: bold;
}
/*-- BILLS --*/
.datatable-icon-down, .datatable-icon-right {
	color: #000;
}
.datatable-icon-down i.paid, .datatable-icon-right i.paid,
.datatable-icon-down i.unpaid, .datatable-icon-right i.unpaid {
	line-height: 1.2;
	float: left;
}
.feeBadge {
	float: left;
	padding: 1px;
	font-size: 13px;
	width: 72px;
	color: #FFF;
	text-align: center;
	border-radius: 10px;
	font-weight: bold;
	margin: 0px 2px;
	font-family: Verdana, sans-serif;
}
.paid {
	background-color: #070;
}
.unpaid {
	background-color: #C00;
}
.unbilled {
	background-color: #636363;
}

.datatable-icon-down:hover, .datatable-icon-right:hover {
	color: #1174df;
}
.datatable-group-header {
	margin: 5px 0px;
}
.tableBills {
	width: 100%;
}
.tableBills tr:nth-child(odd) {
	background-color: #cacaca;
}
.tableBills td {
	padding: 3px 5px;
	;
}
.tableBills .feeDesc {
	width: 75%;
}
.tableBills .feeAmount {
	width: 25%;
	text-align: right;
}
.oddBill {
	background-color: inherit;
}
.selected-bills {
	width: 75%;
}
.total-select-fees {
	text-align: right;
	padding-right: 10px;
}
/*PERMIT APPLICATION REVIEW*/
.folderDetail.folder-detail .card {
	margin: 10px 0px;
}
.header.folder-detail-header {
    margin-top: 20px;
}
/*
.folderDetail.folder-detail .wizard {
display: none;
margin: 0px;
}

.folderDetail.folder-detail .page-navigation-buttons{
display: none;
}
*/

/*Below is an absolute navigation nightmare. Beware all who enter!!*/
/*The navigation code below is a jumbled mess of the main navigation, the navigation tabs on logged in screens, and the progress bar, which is tied into the navigation for some reason.*/
.wizard {
	border-radius: 10px;
	border: none;
}
/*
.wizard .nav-tabs>li{
border-left: 5px solid white;
border-right: 5px solid white;
}
*/
.wizard .nav-tabs>li {
	z-index: 10;
	margin: auto !important;
}
span.round-tab {
	border: 4px solid #BBB !important;
}
.nav-tabs>li.active>a {
	width: 100%;
	font-weight: 600;
	color: #fff;
	cursor: default;
	background-color: #15E;
}
/*
@media(max-width: 991px) {
.container-fluid .nav.nav-tabs {
margin-top: 5vw !important;
}
}
*/
.container-fluid .nav.nav-tabs {
	/*border-bottom: 2px solid #ddd;*/
	border-radius: 10px;
	padding: 5px 10px;
	background-color: #FFF;
	margin-top: 10px;
	margin-bottom: 5px;
}
ul.nav.nav-tabs li {
	margin: 3px 5px;
}

/*End navigation nightmare*/

/*to enlarge the expand and collapse button on mobile and align text to middle of button*/
.expand-cell .fa-plus-circle,
.expand-cell .fa-minus-circle {
	font-size: 35px;
	margin: -4px 10px -4px -5px;
  vertical-align: bottom;
}

/* Mobile row spacing fix*/
.ngx-datatable.bootstrap .datatable-body .datatable-body-row .datatable-body-cell {
    padding: 16px;
}

/* datatable rowcount fix */
.ngx-datatable.bootstrap .datatable-footer .page-count {
    line-height: inherit !important;
    height: auto !important;
    padding: 5px 10px;
}

/*datatable footer styling additions*/
datatable-footer.datatable-footer{
	border-radius: 5px;
}

/*Payment page*/
.paymentForm{
	width: 90%;
	max-width: 1300px;
	margin: 0 auto;
}

.paymentForm select:focus, .paymentForm input:focus {
	box-shadow: none !important;
	background-color: #DEDEDE;
	transition: all 0.5s ease-out 0s
}

.paymentForm .paycardImages {
	padding: 6px !important;
	text-align:center;
}

.paymentForm #ConvenienceFeeDisplay, .paymentForm #ConvenienceFeeDisplay2, .paymentForm #paymentNote {
	color: #F00;
}

.paymentForm .category,{
	margin-bottom: 20px;
}

.paymentForm #checkImageDiv{
	text-align: center;
	margin: 20px auto;
}

.paymentForm #checkImage {
	width: 100%;
	max-width: 468px;
}

@media (min-width: 992px) {
  .paymentPage .card form [class*="col-"]:first-child {
      padding: 0px;
  }
  
  .paymentPage .card form [class*="col-"] {
      padding: 0px;
  }
}

.paymentPage .card label {
	margin-bottom: 2px;
}

.paymentForm #CCInfo, .paymentForm #eCheckInfo{
	width: 95%;
	margin: 0px auto 30px auto;
}

/* Contact Us */

#ContactUs{
	margin: 10px auto;
	max-width: 1500px;
	line-height: 1.5em;
}

#ContactUs .container{
	width: 100% !important;
}

#ContactUs .row{
	background-color: #FFF;
	border-radius: 10px;
	padding: 10px;
	margin: 5px;
}

#ContactUs .contacts .row div{
	padding: 10px 5px;
	border-bottom: 1px solid #CCC;
	transition: background-color 0.5s;
}

#ContactUs .contacts .row div:hover{
	background-color: #CCC;
}

#ContactUs .contacts .row div:nth-last-child(1){
	border: none;
}

#ContactUs a:hover{
	text-decoration: underline;
}

#ContactUs .glyphicon{
	margin-right: 5px;
	top: 2px;
}

/* Other footer pages */
#footerSub{
	margin: 10px auto;
	max-width: 1500px;
	line-height: 1.5em;
}

#footerSub .container{
	width: 100% !important;
}

#footerSub .row{
	background-color: #FFF;
	border-radius: 10px;
	padding: 10px;
	margin: 5px;
}

/*-- SITE MAINTENANCE --*/
#siteMaintenance {
	margin: 10px auto;
	max-width: 1500px;
	line-height: 1.5em;
}

#siteMaintenance .container{
	width: 100% !important;
}

#siteMaintenance .row{
	background-color: #FFF;
	border-radius: 10px;
	padding: 10px;
	margin: 5px;
}

#siteMaintenance .lead{
	margin: 0px;
}

/*multi custom page edits*/

#ContactUs .media img,
#footerSub .media img,
#siteMaintenance .media img{
	width: 120px;
}
#ContactUs .media .media-body h3,
#footerSub .media .media-body h3,
#siteMaintenance .media .media-body h3
{
	margin: auto 0px auto -120px;
}

@media(max-width:600px){
	#ContactUs .media .media-body h3,
	#footerSub .media .media-body h3,
	#siteMaintenance .media .media-body h3
	{
		margin: auto 15px;
		float: right;
		font-size: 21px;
	}
}